<?
include_once '../core/system.php';
$header = 'Если золото не пришло обратитесь к "Администрации" ';
include_once '../core/head.php';
echo "<div class='menuList'>";
echo "<li><a href='/user/mail.php?id=2'>Написать администрации";
include_once '../core/foot.php';
?>